=== debian/changelog ===
r-cran-goplot (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jun 2020 07:07:10 +0200

r-cran-goplot (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #958962)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Apr 2020 10:15:08 +0200
