=== debian/control ===
Source: r-cran-goplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-ggdendro,
               r-cran-gridextra,
               r-cran-rcolorbrewer
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-goplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-goplot.git
Homepage: https://cran.r-project.org/package=GOplot
Rules-Requires-Root: no

Package: r-cran-goplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visualization of functional analysis data
 Implementation of multilayered visualizations for enhanced graphical
 representation of functional analysis data. It combines and integrates
 omics data derived from expression and functional annotation enrichment
 analyses. Its plotting functions have been developed with an
 hierarchical structure in mind: starting from a general overview to
 identify the most enriched categories (modified bar plot, bubble plot)
 to a more detailed one displaying different types of relevant
 information for the molecules in a given set of categories (circle plot,
 chord plot, cluster plot, Venn diagram, heatmap).
