=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GOplot_([-\d.]*)\.tar\.gz
